Subject: Re: bug#20569: 24.5; Vertical scroll bar is shorter than frame in info buffer

From: Stefan Monnier <[email-masked]>
Date: Thu, 14 May 2015 11:57:53 -0400

> Emacs does a lot of things differently (and better) than other programs,
> but the widgets of a graphical user interface constitute a visual
> language. Would it not be better for Emacs to speak the same language as
> the rest of the world rather than inventing its own?

I don't think this difference matters very much either way.
Since both options have justifications, I'm sure some people will want
to keep the current behavior, so either we'll have to annoy them, or
introduce a config var, which will make the code yet a bit more hairy in
this respect.

If someone wants to submit a patch to change that, we will consider it,
but I doubt you'll find someone motivated enough to tweak this
little detail.

        Stefan